Критическая уязвимость в плагине User Role Editor